isapnp_card_t Struct Reference
Public interface » ID macros » Hardware information

ISA-PnP card information (raw). More...

`#include <hd.h>`

## Data Fields

int | csn
int | log_devs
unsigned char * | serial
unsigned char * | card_regs
unsigned char(* | ldev_regs )[0xd0]
int | res_len
unsigned | broken:1
| mark a broken card
isapnp_res_t * | res

## Detailed Description

ISA-PnP card information (raw).

The documentation for this struct was generated from the following file:

- hd.h